Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81546 - cdrecord config file is packed wrong
Summary: cdrecord config file is packed wrong
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cdrtools
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 11:05 UTC by Mario Mikocevic
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version: 2.01-0.a19.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-04 23:06:05 UTC


Attachments (Terms of Use)

Description Mario Mikocevic 2003-01-10 11:05:11 UTC
Description of problem:
#rpm -qvil cdrecord-2.0pre1-1
...
-rw-r--r--    1 root    root             1096 Pro 17 22:14 /etc/cdrecord.conf
...

#strace -e trace=file cdrecord
...
fstat64(3, {st_mode=S_IFREG|0755, st_size=1134680, ...}) = 0
open("/etc/default/cdrecord", O_RDONLY) = -1 ENOENT (No such file or directory)
open("/etc/default/cdrecord", O_RDONLY) = -1 ENOENT (No such file or directory)
open("/etc/default/cdrecord", O_RDONLY) = -1 ENOENT (No such file or directory)
cdrecord: No CD/DVD-Recorder device specified.
...


Version-Release number of selected component (if applicable):
cdrecord-2.0pre1-1

Comment 1 Harald Hoyer 2003-01-13 10:51:56 UTC
righty, right..
will be fixed in cdrtools-2.0-2

Comment 2 Miloslav Trmac 2004-02-04 23:06:05 UTC
Fix confirmed in cdrecord-2.01-0.a19.2


Note You need to log in before you can comment on or make changes to this bug.